<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("e_PAGETITLE", "Diskusní skupina");
define("LAN_30", "Vítejte");
define("LAN_31", "Nejsou zde žádné nové příspěvky ");
define("LAN_32", "Je zde 1 nový příspěvek ");
define("LAN_33", "Je zde");
define("LAN_34", "nových příspěvků");
define("LAN_35", "od vaší poslední návštěvy.");
define("LAN_36", "Vaše poslední návštěva ");
define("LAN_37", "nyní je ");
define("LAN_38", ", všechny časy v");
define("LAN_41", "Nejnovější člen: ");
define("LAN_42", "Registrovaní členové: ");
define("LAN_44", "Tyto diskusní skupiny mohou být používána neregistrovanými uživateli, upozorňujeme však, že vaše IP adresa bude zaznamenána, pokud zašlete příspěvek.<br />Pro plný přístup ke všem funkcím této diskusní skupiny je třeba");
define("LAN_45", "Do těchto diskusních skupin mohou přispívat pouze registrovaní a přihlášení členové, prosím klikněte");
define("LAN_46", "Diskusní skupina");
define("LAN_47", "Vláken");
define("LAN_48", "Odpovědí");
define("LAN_49", "Poslední příspěvek");
define("LAN_51", "Zatím žádné diskusní skupiny, zkuste to prosím později.");
define("LAN_52", "Zatím žádné diskusní skupiny v této sekci, zkuste to prosím později.");
define("LAN_79", "Nové příspěvky");
define("LAN_80", " Žádné nové příspěvky");
define("LAN_81", "Uzavřené vlákno");
define("LAN_100", "článků");
define("LAN_180", "Hledat");
define("LAN_191", "Informace");
define("LAN_192", "Uživatelé této diskusní skupiny zaslali celkem ");
define("LAN_196", "Četli jste ");
define("LAN_197", " z těchto příspěvků.");
define("LAN_198", " Všechny nové příspěvky byly přečteny.");
define("LAN_199", "Označit všechny příspěvky jako přečtené");
define("LAN_204", "<b>můžete</b> start nová vlákna");
define("LAN_205", "<b>nemůžete</b> start nová vlákna");
define("LAN_206", "<b>můžete</b> zasílat odpovědi");
define("LAN_207", "<b>nemůžete</b> zasílat odpovědi");
define("LAN_208", "<b>můžete</b> upravovat vaše příspěvky");
define("LAN_209", "<b>nemůžete</b> upravovat vaše příspěvky");
define("LAN_392", "ukončit sledování tohoto vlákna");
define("LAN_393", "Seznam sledovaných vláken");
define("LAN_394", "Uzavřená diskusní skupina");
define("LAN_397", "Sledovaných vláken");
define("LAN_398", "Uzavřeno");
define("LAN_399", "Omezeno");
define("LAN_400", "Tuto diskusní skupina můžete only be browsed by registered members");
define("LAN_401", "Pouze pro členy");
define("LAN_402", "Tato diskusní skupina je pouze ke čtení");
define("LAN_403", "Zatím žádné příspěvky");
define("LAN_404", "příspěvků");
define("LAN_405", "Omezený přístup");
define("LAN_406", "Tato diskusní skupina je vyhrazena pouze správcům");
define("LAN_407", "Tato diskusní skupina je vyhrazena pouze členům");
define("LAN_408", "Tato diskusní skupina pouze ke čtení");
define("LAN_409", "Tato diskusní skupina je vyhrazena pouze určité třídě uživatelů");
define("LAN_410", "Vítejte");
define("LAN_411", "vlákno");
define("LAN_412", "odpověď");
define("LAN_413", "vlákna");
define("LAN_414", "odpovědí");
define("LAN_415", "uživatel nyní prohlíží diskusní skupiny");
define("LAN_416", "uživatelů nyní prohlíží diskusní skupiny");
define("LAN_417", "člen");
define("LAN_418", "host");
define("LAN_419", "členové");
define("LAN_420", "hosté");
define("LAN_421", "Zobrazit nové příspěvky");
define("LAN_422", "Nové příspěvky od vaší poslední návštěvy");
define("LAN_423", "Zaslal");
define("LAN_424", "Nová vlákna");
define("LAN_425", "Re:");
define("LAN_426", "Kdo je online: ");
define("LAN_427", "Zobrazit podrobný seznam.");
define("LAN_428", "Re:");
define("LAN_429", "Nejaktivnější přispěvatelé");
define("LAN_430", "Nejaktivnější vlákna");
define("LAN_431", "Moje příspěvky");
define("LAN_432", "Moje nastavení");
define("LAN_433", "Pravidla diskusních skupin");
define("LAN_434", "Návrat k diskusním skupinám");
define("LAN_435", "Můj profil");
define("LAN_436", " (Otevře nové okno.)");
define("LAN_437", "registrovat");
define("LAN_438", "a přihlásit.");
define("LAN_439", "zde");
define("LAN_440", "jít na stránku registrace.");
define("LAN_441", "Zobrazit statistiky diskusní skupiny");
define("FORLAN_441", "Žádná pravidla nejsou stanovena.");
define("FORLAN_442", "Moje uložení");
define("FORLAN_443", "[smazáno uživatelem]");
define("FORLAN_444", "vedlejší diskusní skupiny");


?>